Subject: Ticket Assigned - c
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 05:31:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:19 AM, 27th Jun                     hi                    Thanks           09:19 AM, 27th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:19 AM, 27th Jun                     hi                    Hi Mohammed           09:20 AM, 27th Jun                     hi                    My order no9669367620           09:20 AM, 27th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           09:20 AM, 27th Jun                     hi                    I placed a return request it's more than 10 days and no one has collected it yet           09:20 AM, 27th Jun                     hi                    9669289994 another order number           09:21 AM, 27th Jun                   Mohammed                   Is this contact number working 971559163727?           09:22 AM, 27th Jun                     hi                    Yes           09:23 AM, 27th Jun                   Mohammed                   Our courier team contact you to collect the order but there was no respond from your side           09:23 AM, 27th Jun                     hi                    They what's up me           09:24 AM, 27th Jun                     hi                    Even that was not done           09:24 AM, 27th Jun                     hi                    My alternative number is 0566107938           09:25 AM, 27th Jun                   Mohammed                   please give us more time to arrange the pick up again           09:25 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           09:25 AM, 27th Jun                     hi                    Can you please update your system with this number too           09:25 AM, 27th Jun                     hi                    And arrange for collection of two order's           09:25 AM, 27th Jun                     hi                    From max and centerpoint           09:26 AM, 27th Jun                     hi                    As I believe it's all part of landmark group           09:26 AM, 27th Jun                   Mohammed                   you can change the number from your application setting           09:26 AM, 27th Jun                     hi                    Ok           09:27 AM, 27th Jun                   Mohammed                   Yes sir they will contact you again please allow us some time           09:27 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           09:27 AM, 27th Jun                     hi                    But can you arrange for both orders to be collected           09:27 AM, 27th Jun                   Mohammed                   we will contact the team and the will do the needful regarding to both order           09:28 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           09:28 AM, 27th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:30 AM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2773329